[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# tinterfacetable

Record to store list of interfaces of a class.

## Declaration

Source position: objpash.inc line 179

`type tinterfacetable = record`
`EntryCount: PtrUInt;` |  | Number of interfaces.
`Entries: array [0..0] of tinterfaceentry;` |  | Array of tinterfaceentry records.
`end;`

Documentation generated on: Feb 26 2014